# frozen_string_literal: true

source "https://rubygems.org"

gem "aws-sdk-s3", "1.175.0"
gem "bigdecimal", "3.1.8"
gem "dry-transaction", "0.16.0"
gem "ecs-logging", "1.0.0"
gem "mail", "2.8.1"
gem "nokogiri", "1.18.3"
gem "opentelemetry-exporter-otlp", "0.29.0"
gem "opentelemetry-instrumentation-all", "0.69.1"
gem "opentelemetry-sdk", "1.5.0"
gem "webmock", "3.24.0"

group :development do
  gem "letter_opener", "1.10.0"
  gem "standard", "1.42.1"
  gem "pry-byebug", "3.10.1"
  gem "rspec", "3.13.0"
end
